local fn = _gn(0xF1CA12B18AEF5298)
--- if set to true other network players can't see it
-- if set to false other network player can see it
-- =========================================
-- ^^ I attempted this by grabbing an object with GET_ENTITY_PLAYER_IS_FREE_AIMING_AT and setting this naive no matter the toggle he could still see it.
-- pc or last gen?
-- ^^ last-gen
function Global.NetworkSetEntityOnlyExistsForParticipants(entity, toggle)
	return _in2(fn, entity, toggle)
end
